<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'lo', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'ລະຫັດຄຳນຳໜ້າ';
$string['prefix_help'] = 'ຄໍານໍາໜ້ານີ້ແມ່ນໃຊ້ສໍາລັບຊື່ທີ່ສໍາຄັນທັງໝົດໃນເຄື່ອງແມ່ຂ່າຍ Redis.
* ຖ້າທ່ານມີພຽງແຕ່ໜຶ່ງຕົວຢ່າງ Moodle ທີ່ໃຊ້ເຄື່ອງແມ່ຂ່າຍນີ້, ທ່ານສາມາດອອກຈາກຄ່າເລີ່ມຕົ້ນນີ້.
* ເນື່ອງຈາກຂໍ້ຈໍາກັດຄວາມຍາວທີ່ສໍາຄັນ, ສູງສຸດ 5 ຕົວອັກສອນແມ່ນອະນຸຍາດໃຫ້.';
$string['prefixinvalid'] = 'ຄຳນຳໜ້າບໍ່ຖືກຕ້ອງ. ທ່ານສາມາດນຳໃຊ້ a-z A-Z 0-9-_ ເທົ່ານັ້ນ.';
$string['server'] = 'ເຊີເວີ';
$string['server_help'] = 'ສິ່ງນີ້ກຳນົດຊື່ເຈົ້າພາບ ຫຼື ທີ່ຢູ່ IP ຂອງເຊີເວີ Redis ທີ່ຈະໃຊ້.';
$string['test_server'] = 'ເຊີເວີທົດສອບ';
$string['test_server_desc'] = 'ເຊີບເວີ Redis ເພື່ອໃຊ້ເພື່ອທົດສອບ.';
