<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'lo', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ເພີ່ມລາຍຊື່ຕິດຕໍ່';
$string['ago'] = '{$a} ກ່ອນໜ້າ';
$string['allusers'] = 'ຂໍ້ຄວາມທັງມົດຈາຫຜູ້ໃຊ້ທັງໝົດ';
$string['backupmessageshelp'] = 'ຖ້າເປີດໃຊ້, ຈາກນັ້ນຂໍ້ຄວາມດ່ວນຈະຖືກລວມເຂົ້າຢູ່ໃນການສໍາຮອງຂໍ້ມູນອັດຕະໂນມັດຂອງ SITE';
$string['blockcontact'] = 'ປິດກັ້ນລາຍຊື່ຕິຕໍ່';
$string['blocknoncontacts'] = 'ປ້ອງກັນບໍ່ໃຫ້ຜູ້ທີ່ບໍ່ແມ່ນລາຍຊື່ຕິດຕໍ່ສົ່ງຂໍ້ຄວາມຫາຂ້ອຍ';
$string['canceledit'] = 'ຍົກເລີກການແກ້ໄຂຂໍ້ຄວາມ';
$string['contactblocked'] = 'ລາຍຊື່ຕິດຕໍ່ຖືກປິດກັ້ນແລ້ວ';
$string['contacts'] = 'ລາຍຊື່ຕິດຕໍ່';
$string['defaults'] = 'ຄ່າເລີ່ມຕົ້ນ';
$string['deleteallmessages'] = 'ລຶບຂໍ້ຄວາມທັງໝົດ';
$string['deleteselectedmessages'] = 'ລຶບຂໍ້ຄວາມທີ່ເລືອກ';
$string['disableall'] = 'ປິດໃຊ້ງານການແຈ້ງເຕືອນ';
$string['disabled'] = 'ການສົ່ງຂໍ້ຄວາມຢູ່ໃນເວັບໄຊທ໌ນີ້ຖືກປິດໃຊ້ງານ';
$string['disallowed'] = 'ບໍ່ອະນຸຍາດ';
$string['editmessages'] = 'ແກ້ໄຂຂໍ້ຄວາມ';
$string['emailtagline'] = 'ນີ້ແມ່ນສໍາເນົາຂອງຂໍ້ຄວາມທີ່ສົ່ງຫາທ່ານທີ່ "{$a->sitename}". ໄປທີ່ {$a->url} ເພື່ອຕອບກັບ.';
$string['enabled'] = 'ເປີດໃຊ້ງານ';
$string['errorcallingprocessor'] = 'ເກີດຄວາມຜິດພາດໃນການໂທຫາຜົນໄດ້ຮັບທີ່ລະບຸ';
$string['errortranslatingdefault'] = 'ເກີດຄວາມຜິດພາດໃນການແປການຕັ້ງຄ່າເລີ່ມຕົ້ນທີ່ສະໜອງໃຫ້ໂດຍປລັກອິນ, ໂດຍໃຊ້ຄ່າເລີ່ມຕົ້ນຂອງລະບົບແທນ.';
$string['eventmessagecontactadded'] = 'ເພີ່ມຂໍ້ຄວາມລາຍຊື່ຕິດຕໍ່ແລ້ວ';
$string['eventmessagecontactremoved'] = 'ລຶບຂໍ້ຄວາມລາຍຊື່ຕິດຕໍ່ແລ້ວ';
$string['eventmessagedeleted'] = 'ລືບຂໍ້ຄວາມແລ້ວ';
$string['eventmessagesent'] = 'ສົ່ງຂໍ້ຄວາມແລ້ວ';
$string['eventmessageviewed'] = 'ເບິ່ງຂໍ້ຄວາມແລ້ວ';
$string['forced'] = 'ລັອກແລ້ວ';
$string['guestnoeditmessage'] = 'ຜູ້ໃຊ້ແຂກບໍ່ສາມາດແກ້ໄຂຕົວເລືອກການສົ່ງຂໍ້ຄວາມໄດ້';
$string['guestnoeditmessageother'] = 'ຜູ້ໃຊ້ແຂກບໍ່ສາມາດແກ້ໄຂຕົວເລືອກການຮັບສົ່ງຂໍ້ຄວາມຂອງຜູ້ໃຊ້ອື່ນໄດ້';
$string['hidemessagewindow'] = 'ເຊື່ອງໜ້າຕ່າງຂໍຄວາມ';
$string['hidenotificationwindow'] = 'ເຊື່ອງໜ້າຕ່າງການແຈ້ງເຕືອນ';
$string['loggedin'] = 'ອອນລາຍນ໌';
$string['loggedin_help'] = 'ຕັ້ງຄ່າວິທີທີ່ທ່ານຢາກຈະໄດ້ຮັບການແຈ້ງເຕືອນແນວໃດ ເມື່ອທ່ານເຂົ້າສູ່ລະບົບໃນ Moodle';
$string['loggedindescription'] = 'ເມື່ອທ່ານເຂົ້າສູ່ລະບົບໃນ Moodle';
$string['loggedoff'] = 'ອອຟລາຍນ໌';
$string['loggedoff_help'] = 'ຕັ້ງຄ່າວິທີທີ່ທ່ານຢາກຈະໄດ້ຮັບການແຈ້ງເຕືອນແນວໃດ ເມື່ອທ່ານບໍ່ໄດ້ເຂົ້າສູ່ລະບົບໃນ Moodle';
$string['loggedoffdescription'] = 'ເມື່ອທ່ານບໍ່ໄດ້ເຂົ້າສູ່ລະບົບໃນ Moodle';
$string['message'] = 'ຂໍ້ຄວາມ';
$string['messagepreferences'] = 'ການຕັ້ງຄ່າຂໍ້ຄວາມ';
$string['messages'] = 'ຂໍ້ຄວາມ';
$string['newmessage'] = 'ຂໍ້ຄວາມໃໝ່';
$string['newmessagesearch'] = 'ເລືອກ ຫຼື ຊອກຫາລາຍຊື່ຜູ້ຕິດຕໍ່ເພື່ອສົ່ງຂໍ້ຄວາມໃໝ່.';
$string['newonlymsg'] = 'ສະແດງໃໝ່ເທົ່ານັ້ນ';
$string['nocontacts'] = 'ບໍ່ມີລາຍຊື່ຕິດຕໍ່';
$string['noframesjs'] = 'ໃຊ້ອິນເຕີເຟດທີ່ເຂົ້າເຖິງໄດ້ຫຼາຍຂຶ້ນ';
$string['nomessages'] = 'ບໍ່ມີຂໍ້ຄວາມ';
$string['nomessagesfound'] = 'ບໍ່ພົບຂໍ້ຄວາມ';
$string['noncontacts'] = 'ບໍ່ແມ່ນລາຍຊື່ຕິດຕໍ່';
$string['nonotifications'] = 'ທ່ານບໍ່ມີການແຈ້ງເຕືອນ';
$string['noreply'] = 'ຢ່າຕອບກັບຂໍ້ຄວາມນີ້';
$string['notificationimage'] = 'ຮູບພາບການແຈ້ງເຕືອນ';
$string['notificationpreferences'] = 'ການຕັ້ງຄ່າການແຈ້ງເຕືອນ';
$string['notifications'] = 'ການແຈ້ງເຕືອນ';
$string['notificationwindow'] = 'ໜ້າຕ່າງການແຈ້ງເຕືອນ';
$string['off'] = 'ປິດ';
$string['offline'] = 'ອອຟລາຍ';
$string['on'] = 'ເປີດ';
$string['online'] = 'ອອນລາຍ';
$string['outputdisabled'] = 'ປິດໃຊ້ງານຜົນໄດ້ຮັບ';
$string['outputenabled'] = 'ເປີດໃຊ້ງານຜົນໄດ້ຮັບ';
$string['outputnotavailable'] = 'ບໍ່ມີໃຫ້';
$string['outputnotconfigured'] = 'ບໍ່ໄດ້ກຳນົດຄ່າ';
$string['page-message-x'] = 'ໜ້າຂໍ້ຄວາມໃດໜຶ່ງ';
$string['permitted'] = 'ອະນຸມັດ';
$string['processorsettings'] = 'ການຕັ້ງຄ່າຕົວປະເມີນຜົນ';
$string['removecontact'] = 'ເອົາລາຍຊື່ຕິດຕໍ່ອອກ';
$string['removecoursefilter'] = 'ລຶບຕົວກັ່ນຕອງສຳລັບລາຍວິຊາ {$a}';
$string['requiresconfiguration'] = 'ຕ້ອງການການຕັ້ງຄ່າ';
$string['searchcombined'] = 'ຄົ້ນຫາຄົນ ແລະ ຂໍ້ຄວາມ';
$string['searchforuser'] = 'ຊອກຫາຜູ້ໃຊ້';
$string['searchforuserorcourse'] = 'ຊອກຫາຜູ້ໃຊ້ ຫຼື ຫຼັກສູດ';
$string['searchmessages'] = 'ຄົ້ນຫາຂໍ້ຄວາມ';
$string['seeall'] = 'ເບິ່ງທັງໝົດ';
$string['selectmessagestodelete'] = 'ເລືອກຂໍ້ຄວາມທີ່ຈະລຶບ';
$string['selectnotificationtoview'] = 'ເລືອກຈາກລາຍການການແຈ້ງເຕືອນຢູ່ທາງຂ້າງເພື່ອເບິ່ງລາຍລະອຽດເພີ່ມເຕີມ';
$string['send'] = 'ສົ່ງ';
$string['sendingvia'] = 'ກຳລັງສົ່ງ "{$a->provider}" ຜ່ານ "{$a->processor}"';
$string['sendingviawhen'] = 'ກຳລັງສົ່ງ "{$a-> provider}" ຜ່ານ "{$ a-> processor}" ເມື່ອ {$a->state}';
$string['sendmessage'] = 'ຂໍ້ຄວາມສົ່ງ';
$string['sendmessageto'] = 'ສົ່ງຂໍ້ຄວາມຫາ {$a}';
$string['sendmessagetopopup'] = 'ສົ່ງຂໍ້ຄວາມຫາ {$a} - ໜ້າຕ່າງໃໝ່';
$string['settings'] = 'ການຕັ້ງຄ່າ';
$string['showmessagewindownonew'] = 'ສະແດງໜ້າຈໍຂໍ້ຄວາມໂດຍບໍ່ມີຂໍ້ຄວາມໃໝ່';
$string['showmessagewindowwithcount'] = 'ສະແດງໜ້າຈໍຂໍ້ຄວາມດ້ວຍ {$a} ຂໍ້ຄວາມໃໝ່';
$string['shownotificationwindownonew'] = 'ສະແດງໜ້າຈໍແຈ້ງເຕືອນໂດຍບໍ່ມີການແຈ້ງເຕືອນໃໝ່';
$string['shownotificationwindowwithcount'] = 'ສະແດງໜ້າຈໍແຈ້ງເຕືອນດ້ວຍ {$a} ການແຈ້ງເຕືອນໃໝ່';
$string['togglenotificationmenu'] = 'ສະຫຼັບເມນູການແຈ້ງເຕືອນ';
$string['unblockcontact'] = 'ຢຸດປິດກັ້ນລາຍຊື່ຕິດຕໍ່';
$string['unreadnewmessage'] = 'ຂໍ້ຄວາມໃໝ່ຈາກ {$a}';
$string['unreadnotification'] = 'ການແຈ້ງເຕືອນທີ່ຍັງບໍ່ໄດ້ອ່ານ: {$a}';
$string['viewfullnotification'] = 'ເບິ່ງການແຈ້ງເຕືອນເຕັມຮູບແບບ';
$string['viewmessageswith'] = 'ເບິ່ງຂໍ້ຄວາມດ້ວຍ {$a}';
$string['viewnotificationresource'] = 'ໄປທີ່: {$a}';
$string['viewunreadmessageswith'] = 'ເບິ່ງຂໍ້ຄວາມທີ່ຍັງບໍ່ໄດ້ອ່ານດ້ວຍ {$a}';
$string['writeamessage'] = 'ຂຽນຂໍ້ຄວາມ...';
$string['you'] = 'ທ່ານ:';
