<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'lo', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'ການສ້າງລະຫັດການເຂົ້າສູ່ລະບົບອັດຕະໂນມັດຖືກບລັອກ. ທ່ານຈໍາເປັນຕ້ອງລໍຖ້າ 6 ນາທີລະຫວ່າງຄໍາຮ້ອງຂໍ.';
$string['autologinnotallowedtoadmins'] = 'ການລົງຊື່ເຂົ້າໃຊ້ອັດຕະໂນມັດບໍ່ອະນຸຍາດສຳລັບຜູ້ຄວບຄຸມລະບົບເວັບໄຊທ໌';
$string['cachedef_plugininfo'] = 'ນີ້ເກັບຮັກສາບັນຊີລາຍຊື່ຂອງປລັກອິນກັບ addons ມືຖື';
$string['clickheretolaunchtheapp'] = 'ຄລິກທີ່ນີ້ຖ້າແອັບບໍ່ເປີດໂດຍອັດຕະໂນມັດ.';
$string['configmobilecssurl'] = 'ໄຟລ໌ CSS ເພື່ອປັບແຕ່ງການໂຕ້ຕອບແອັບມືຖືຂອງທ່ານ.';
$string['enablesmartappbanners_desc'] = 'ຖ້າເປີດໃຊ້ງານ, ປ້າຍໂຄສະນາທີ່ສົ່ງເສີມແອັບມືຖືຈະສະແດງຂຶ້ນເມື່ອເຂົ້າເຖິງເວັບໄຊທ໌ໂດຍໃຊ້ໂປຼແກຣມທ່ອງເວັບມືຖື.';
$string['forcedurlscheme_key'] = 'ໂຄງການ URL';
$string['httpsrequired'] = 'HTTPS ທີ່ຕ້ອງການ';
$string['invalidprivatetoken'] = 'ໂທເຄັນສ່ວນຕົວບໍ່ຖືກຕ້ອງ. ໂທເຄັນບໍ່ຄວນຫວ່າງເປົ່າ ຫຼື ຜ່ານພາຣາມິເຕີ GET.';
$string['iosappid_desc'] = 'ການຕັ້ງຄ່ານີ້ ອາດຈະຖືກປະໄວ້ເປັນຄ່າເລີ່ມຕົ້ນ ເວັ້ນເສຍແຕ່ວ່າທ່ານມີແອັບ iOS ແບບກຳນົດເອງ.';
$string['loginintheapp'] = 'ຜ່ານແອັບ';
$string['logininthebrowser'] = 'ຜ່ານໜ້າຈໍຕົວທ່ອງເວັບ (ສຳລັບປັລກອິນ SSO)';
$string['loginintheembeddedbrowser'] = 'ຜ່ານຕົວທ່ອງເວັບທີ່ຝັງໄວ້ (ສຳລັບປັລກອິນ SSO)';
$string['mobileapp'] = 'ແອັບໂທລະສັບມືຖື';
$string['mobileappearance'] = 'ຮູບລັກສະນະໂທລະສັບມືຖື';
$string['mobileauthentication'] = 'ການກວດສອບຄວາມຖືກຕ້ອງມືຖື';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'ການຕັ້ງຄ່າມືຖື';
$string['pluginnotenabledorconfigured'] = 'ປລັກອິນບໍ່ໄດ້ເປີດໃຊ້ງານ ຫຼື ກຳນົດຄ່າ.';
$string['typeoflogin'] = 'ປະເພດຂອງການລົງຊື່ເຂົ້າໃຊ້';
