<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'lo', version '3.2'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'ຫວ່າງເປົ່າສຳລັບ {no} ຕົວເລືອກເພີ່ມເຕີມ';
$string['answer'] = 'ຄຳຕອບ';
$string['choices'] = 'ຕົວເລືອກ';
$string['correctansweris'] = 'ຄຳຕອບທີ່ຖືກຕ້ອງແມ່ນ: {$a}';
$string['errorblankchoice'] = 'ກະລຸນາກວດສອບຕົວເລືອກ: ຕົວເລືອກ {$a} ແມ່ນຫວ່າງເປົ່າ.';
$string['errornoslots'] = 'ຂໍ້ຄວາມຄຳຖາມຕ້ອງມີຕົວຍຶດບ່ອນເຊັ່ນ [[1]] ເພື່ອສະແດງວ່າຄຳທີ່ຂາດໄປນັ້ນໄປໃສ.';
$string['errorquestiontextblank'] = 'ທ່ານຕ້ອງໃສ່ບາງຄຳຖາມຂໍ້ຄວາມ.';
$string['group'] = 'ກຸ່ມ';
$string['pleaseputananswerineachbox'] = 'ກະລຸນາໃສ່ຄຳຕອບໃນແຕ່ລະກ່ອງ';
$string['pluginname'] = 'ເລືອກຄຳສັບທີ່ຂາດຫາຍໄປ';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'ເພີ່ມການເລືອກຄຳຖາມຄຳສັບທີ່ຂາດຫາຍໄປ';
$string['pluginnameediting'] = 'ການແກ້ໄຂການເລືອກຄຳຖາມຄຳສັບທີ່ຂາດຫາຍໄປ';
$string['shuffle'] = 'ສະຫຼັບ';
$string['tagsnotallowed'] = '{$a->tag} ບໍ່ໄດ້ອະນຸຍາດ. (ພຽງແດ່ {$a->allowed} ແມ່ນໄດ້ອະນຸມັດແລ້ວ.)';
$string['tagsnotallowedatall'] = '{$a->tag} ບໍ່ໄດ້ອະນຸຍາດ. (ບໍ່ມີ HTML ໄດ້ອະນຸຍາດທີ່ນີ້.)';
