<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'lo', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'ສະແດງເມນູກິດຈະກຳທີ່ຖືກຈັດກຸ່ມ';
$string['activitymenu_desc'] = 'ສະແດງລາຍການກິດຈະກໍາກຸ່ມໃນຄະນະນັກຮຽນ ແລະ ຄູສອນ. ເມນູນີ້ສະແດງລາຍຊື່ກຸ່ມຂອງກິດຈະກໍາທັງໝົດສໍາລັບນັກຮຽນ ແລະ ຄູອາຈານ.';
$string['advancedsettings'] = 'ການຕັ້ງຄ່າຂັ້ນສູງ';
$string['alert'] = 'ແຈ້ງເຕືອນໜ້າຫຼັກ';
$string['alert_desc'] = 'ນີ້ແມ່ນຂໍ້ຄວາມແຈ້ງເຕືອນພິເສດທີ່ຈະປາກົດຢູ່ໃນໜ້າທໍາອິດ.';
$string['backgroundimage'] = 'ຮູບພາບພື້ນຫຼັງໜ້າມາດຕະຖານ';
$string['backgroundimage_desc'] = 'ຮູບພາບພື້ນຫຼັງສຳລັບໜ້າ';
$string['badges'] = 'ປ້າຍ';
$string['badges_desc'] = 'ໃຫ້ລາງວັນນັກຮຽນ';
$string['blockwidthfordson'] = 'ຄວາມກວ້າງຖັນບລັອກ';
$string['blockwidthfordson_desc'] = 'ປັບຄວາມກວ້າງຂອງຖັນບລັອກ.';
$string['blog'] = 'URL ບລ໋ອກ';
$string['blogdesc'] = 'ປ້ອນ URL ບລ໋ອກສະຖາບັນຂອງທ່ານ (ເຊັ່ນ: http://dearbornschools.org)';
$string['bodybackground'] = 'ສີພື້ນຫຼັງໃນຕົວ';
$string['bodybackground_desc'] = 'ສີຫຼັກເພື່ອນຳໃຊ້ສຳລັບສີພື້ນຫຼັງ.';
$string['brandColour'] = 'ສີຍີ່ຫໍ້';
$string['brandColour_desc'] = 'ສີຍີ່ຫໍ້ຫຼັກຂອງທ່ານ';
$string['branddanger'] = 'ຍີ່ຫໍ້ອັນນຕະລາຍ';
$string['branddanger_desc'] = 'ສີຍີ່ຫໍ້ສຳລັບເຕືອນອັນຕະລາຍ ແລະ ແຜງ, ອື່ນໆ';
$string['brandinfo'] = 'ຂໍ້ມູນຍີ່ຫໍ້';
$string['brandinfo_desc'] = 'ການເຕືອນຂໍ້ມູນສີຍີ່ຫໍ້ ແລະ ແຜງ, ອື່ນໆ';
$string['brandprimary'] = 'ຍີ່ຫໍ້ຫຼັກ';
$string['brandprimary_desc'] = 'ສີຍີ່ຫໍ້ຫຼັກຂອງທ່ານ';
$string['brandsuccess'] = 'ສຳເລັດຍີ່ຫໍ້';
$string['brandsuccess_desc'] = 'ສີຍີ່ຫໍ້ແຈ້ງເຕືອນສຳເລັດ, ແຜງບວກ, ປຸ່ມ, ແລະອື່ນໆ';
$string['brandwarning'] = 'ການເຕືອນຍີ່ຫໍ້';
$string['brandwarning_desc'] = 'ສີຍີ່ຫໍ້ສຳລັບການເຕືອນ ແລະ ແຜງ, ອື່ນໆ';
$string['breadcrumbbkg'] = 'ສີພື້ນຫຼັງເສັ້ນທາງເມນູ';
$string['breadcrumbbkg_desc'] = 'ສີພື້ນຫຼັງເສັ້ນທາງເມນູ.';
$string['cardbkg'] = 'ສີພື້ນຫຼັງເນື້ອຫາ';
$string['cardbkg_desc'] = 'ສີພື້ນຫຼັງເນື້ອຫາຂອງເນື້ອຫາ ແລະ ບລັອກຂອງລາຍວິຊາ.';
$string['catsicon'] = 'ສັນຍາລັດປະເພດ';
$string['catsicon_desc'] = 'ເລືອກສັນຍາລັກເພື່ອສະແດງປະເພດລາຍວິຊາ.';
$string['choosereadme'] = 'Fordson ສະໜອງປະສົບການທາງສາຍຕາທີ່ເປັນເອກະລັກໃຫ້ກັບຮູບແບບສີສັນ Boost ເລີ່ມຕົ້ນ ດ້ວຍຄຸນສົມບັດການປັບແຕ່ງເຊັ່ນ: ການເລືອກສີ, ປັບປຸງການນໍາທາງ ແລະປະສົບການໜ້າຫຼັກທີ່ປັບປຸງໃຫ້ດີຂຶ້ນ.';
$string['colours_desc'] = 'ຕົວເລືອກສີຈະຊ່ວຍໃຫ້ທ່ານສາມາດປັບແຕ່ງລັກສະນະ ແລະ ຄວາມຮູ້ສຶກຂອງອົງປະກອບຕົ້ນຕໍໃນໜ້າ. ຖ້າທ່ານກໍາລັງໃຊ້ ສິ່ງທີ່ຕັ້ງລ່ວງໜ້າ ອື່ນທີ່ບໍ່ແມ່ນຄ່າເລີ່ມຕົ້ນ, ທ່ານຈະຕ້ອງເອົາສີທີ່ກໍານົດເອງອອກຂ້າງລຸ່ມນີ້ ເພື່ອໃຫ້ໄດ້ຜົນທີ່ດີທີ່ສຸດເພາະວ່າ ສິ່ງເຫຼົ່ານີ້ຈະແທນທີ່ສິ່ງທີ່ຕັ້ງລ່ວງໜ້າກັບຜົນໄດ້ຮັບທີ່ບໍ່ຕ້ອງການ. ໂດຍທົ່ວໄປແລ້ວ, ສິ່ງທີ່ຕັ້ງລ່ວງໜ້າ ຈະມີສີເລີ່ມຕົ້ນທີ່ເຈົ້າຕ້ອງການເບິ່ງກ່ອນທີ່ຈະປັບແຕ່ງພວກມັນຢູ່ທີ່ນີ້.';
$string['colours_headingsub'] = 'ການຕັ້ງຄ່າສີ';
$string['colours_settings'] = 'ສີ';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'ເຂດເນື້ອຫາ';
$string['courseboxheight'] = 'ຄວາມສອງຕາຕະລາງລາຍວິຊາ';
$string['courseboxheight_desc'] = 'ຄວບຄຸມຄວາມສູງຂອງຕາຕະລາງລາຍວິຊາໃນໜ້າທຳອິດ ແລະ ປະເພດລາຍວິຊາ.';
$string['courseeditingcog'] = 'ສະແດງເມນູຕັ້ງຄ່າລາຍວິຊາມາດຕະຖານ';
$string['courseeditingcog_desc'] = 'ຖ້າໃຊ້ກະດານຈັດການຫຼັກສູດ, ເມນູເລີ່ມຕົ້ນຈະຖືກເຊື່ອງໄວ້. ໂດຍການກວດສອບນີ້, ທ່ານສາມາດສະແດງເມນູເລີ່ມຕົ້ນເຊັ່ນດຽວກັນກັບກະດານການຄຸ້ມຄອງຫຼັກສູດຄູອາຈານ. ນີ້ແມ່ນເໝາະສົມຖ້າໃຊ້ ປລັກອິນພາກສ່ວນທີສາມທີ່ໃຊ້ເມນູລາຍວິຊາສໍາລັບການເຂົ້າເຖິງການຕັ້ງຄ່າ.';
$string['coursemanage'] = 'ການຕັ້ງຄ່າລາຍວິຊາ';
$string['coursemanage_desc'] = 'ຈັດການລາຍວິຊາທັງໝົດຂອງທ່ານ';
$string['coursemanagementbutton'] = 'ການບໍລິຫານລາຍວິຊາ';
$string['coursemanagementinfo'] = 'ເມນູແຜງການບໍລິຫານລາຍວິຊາ';
$string['coursemanagementinfodesc'] = 'Fordson ສະໜອງກະດານບໍລິຫານລາຍວິຊາທີ່ເປັນເອກະລັກ ແລະ ເປັນລະບຽບ ເຊິ່ງສາມາດເຂົ້າເຖິງໄດ້ຈາກທຸກບ່ອນພາຍໃນລາຍວິຊາໂດຍຄູສອນ ເພື່ອເຂົ້າເຖິງການເຊື່ອມຕໍ່ການຄຸ້ມຄອງລາຍວິຊາຂອງເຂົາເຈົ້າ. ນັກສຶກສາຍັງສາມາດເຂົ້າເຖິງ ແດສບອດຂອງລາຍວິຊານັກສຶກສາເຊິ່ງລວມມີຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບລາຍວິຊາ. ຂໍແນະນຳໃຫ້ເປີດສິ່ງນີ້ຕໍ່ໄປ.';
$string['coursemanagementtextbox'] = 'ຂໍ້ຄວາມການບໍລິຫານລາຍວິຊາ';
$string['coursemanagementtextbox_desc'] = 'ເພີ່ມຂໍ້ຄວາມສຳລັບຄູສອນໃນແຜງການບໍລິຫານລາຍວິຊາໃນທຸກໆໜ້າລາຍວິຊາ.';
$string['coursemanagementtoggle'] = 'ສະແດງແຜງການບໍລິຫານລາຍວິຊາຂອງນັກຮຽນ ແລະ ຄູສອນ';
$string['coursemanagementtoggle_desc'] = 'ສິ່ງນີ້ສະແດງການເຊື່ອມຕໍ່ການບໍລິຫານລາຍວິຊາ ໃນຄະນະທີ່ຈັດຂື້ນສໍາລັບຄູສອນທີ່ສະໜອງ ແດສບອດຂອງການເຊື່ອມຕໍ່ທັງໝົດທີ່ເຂົາເຈົ້າຕ້ອງການ ເພື່ອຈັດການລາຍວິຊາ ແລະ ຜູ້ໃຊ້ຂອງພວກເຂົາ. ມັນຍັງຈະສະແດງກະດານສະຫຼຸບລາຍວິຊາສໍາລັບນັກຮຽນທີ່ມີຊັ້ນຮຽນ, ຫຼັກສູດສໍາເລັດ, ແລະ ລາຍການອື່ນໆຈາກຫຼັກສູດ.';
$string['createinfo'] = 'ປຸ່ມຜູ້ສ້າງລາຍພິເສດ';
$string['createinfodesc'] = 'ປຸ່ມນີ້ຈະປາກົດຢູ່ໃນໜ້າທໍາອິດ ໃນເວລາທີ່ຜູ້ໃຊ້ສາມາດສ້າງລາຍວິຊາໃໝ່. ຜູ້ທີ່ມີບົດບາດຂອງຜູ້ສ້າງລາຍວິຊາໃນລະດັບເວັບໄຊທ໌ຈະເຫັນປຸ່ມນີ້.';
$string['currentinparentheses'] = '(ປະຈຸບັນ)';
$string['dashactivityoverview'] = 'ພາບລວມກິດຈະກຳ';
$string['displaybottom'] = 'ສະແດງລຸ່ມຊຸດຂອງໜ້າ';
$string['displaymycourses'] = 'ສະແດງໜ້າທີ່ໄດ້ລົງທະຽນແລ້ວ';
$string['displaymycoursesdesc'] = 'ສະແດງລາຍວິຊາທີ່ລົງທະບຽນສໍາລັບຜູ້ໃຊ້ຢູ່ໃນແຖບນໍາທາງເທິງສຸດ.';
$string['displaytop'] = 'ສະແດງເທິງສຸດຂອງໜ້າ';
$string['drawerbkg'] = 'ສີພື້ນຫຼັງລິ້ນຊັກຂ້າງ';
$string['drawerbkg_desc'] = 'ສີພື້ນຫຼັງຂອງລິ້ນຊັກດ້ານຂ້າງສຳລັບເມນູດ້ານຊ້າຍຂອງໜ້າ.';
$string['editoff'] = 'ປິດການແກ້ໄຂ';
$string['editon'] = 'ເປີດການແກ້ໄຂ';
$string['facebook'] = 'URL ຂອງ Facebook';
$string['facebookdesc'] = 'ປ້ອນ URL ຂອງ ໜ້າ Facebook ຂອງທ່ານ. (ເຊັ່ນ: http://www.facebook.com/)';
$string['flickr'] = 'URL ຂອງ Flickr';
$string['flickrdesc'] = 'ປ້ອນ URL ຂອງ ໜ້າ Flickr ຂອງທ່ານ. (ເຊັ່ນ: http://www.flickr.com/)';
$string['footnote'] = 'ໝາຍເຫດ';
$string['footnotedesc'] = 'ຕົວແກ້ໄຂເນື້ອຫາໝາຍເຫດສຳລັບສ່ວນທ້າຍຫຼັກ';
$string['fptextbox'] = 'ກ່ອງຂໍ້ຄວາມໜ້າຫຼັກຂອງຜູ້ໃຊ້ທີ່ຢືນຢັນແລ້ວ';
$string['fptextbox_desc'] = 'ກ່ອງຂໍ້ຄວາມນີ້ປາກົດຢູ່ໃນໜ້າທໍາອິດເມື່ອຜູ້ໃຊ້ຢືນຢັນ. ມັນແມ່ນເໝາະສົມສໍາລັບການວາງຂໍ້ຄວາມຍິນດີຕ້ອນຮັບ ແລະ ໃຫ້ຄໍາແນະນໍາສໍາລັບຜູ້ຮຽນ.';
$string['fptextboxlogout'] = 'ກ່ອງຂໍ້ຄວາມໜ້າຫຼັກຂອງຜູ້ຢ້ຽມຢາມ';
$string['fptextboxlogout_desc'] = 'ກ່ອງຂໍ້ຄວາມນີ້ປາກົດຢູ່ໃນໜ້າທໍາອິດສໍາລັບຜູ້ມາຢ້ຽມຢາມ ແລະ ເໝາະສົມສໍາລັບການວາງຂໍ້ຄວາມຍິນດີຕ້ອນຮັບ ຫຼື ການເຊື່ອມຕໍ່ກັບຫນ້າເຂົ້າສູ່ລະບົບ.';
$string['generalsettings'] = 'ການຕັ້ງຄ່າທົ່ວໄປ';
$string['googleplus'] = 'URL ຂອງ Google+';
$string['googleplusdesc'] = 'ປ້ອນ URL ຂອງໂປຼໄຟລ໌ Google+ ຂອງທ່ານ (ເຊັ່ນ: https://google.com/)';
$string['headerdefaultimage'] = 'ຮູບພາບສ່ວນຫົວມາດຕະຖານ';
$string['headerdefaultimage_desc'] = 'ຮູບພາບເລີ່ມຕົ້ນສຳລັບສ່ວນຫົວຂອງລາຍວິຊາ ແລະ ໜ້າທີ່ບໍ່ແມ່ນລາຍວິຊາ';
$string['headerimagepadding'] = 'ຄວາມສູງຮູບພາບສ່ວນຫົວ';
$string['headerimagepadding_desc'] = 'ຄວບຄຸມແຜ່ນ ແລະ ຄວາມສູງຂອງຮູບພາບສ່ວນຫົວສໍາລັບວິຊາ.';
$string['headerlogo'] = 'ໂລໂກ້ສ່ວນຫົວ';
$string['headerlogo_desc'] = 'ໂລໂກ້ນີ້ຈະຖືກສະແດງຢູ່ເທິງສຸດຂອງໜ້າໃນພື້ນທີ່ສ່ວນຫົວ. ມັນໃຊ້ການປັບຂະໜາດຮູບພາບທີ່ຕອບສະໜອງແບບ bootstrap.';
$string['iconnavheading'] = 'ການນຳທາງສັນຍາຫຼັກ';
$string['iconnavheadingsub'] = 'ສ້າງປຸ່ມທີ່ມີສັນຍາລັກ ເພື່ອໃຊ້ໃນໜ້າທໍາອິດ. ລິ້ງສາມາດໄປທຸກບ່ອນ.';
$string['iconwidth'] = 'ຄວາມກວ້າງສັນຍາລັກໜ້າຫຼັກ';
$string['iconwidth_desc'] = 'ຄວາມກວ້າງຂອງ 8 ສັນຍາລັກສ່ວນບຸກຄົນໃນແຖບນໍາທາງສັນຍາລັກຢູ່ໃນໜ້າທໍາອິດ.';
$string['iconwidthinfo'] = 'ການຕັ້ງຄ່າຄວາມກວ້າງປຸ່ມສັນຍາລັກ';
$string['iconwidthinfodesc'] = 'ເລືອກຄວາມກວ້າງທີ່ຈະອະນຸຍາດໃຫ້ຂໍ້ຄວາມເຊື່ອມຕໍ່ຂອງທ່ານພໍດີກັບປຸ່ມນໍາທາງຂອງສັນຍາລັກ.';
$string['imagesettings'] = 'ການຕັ້ງຄ່າຮູບພາບກຳນົດເອງ';
$string['instagram'] = 'URL ຂອງ Instagram';
$string['instagramdesc'] = 'ປ້ອນ URL ຂອງໜ້າ Instagram ຂອງທ່ານ. (ເຊັ່ນ: http://instagram.com/)';
$string['learningcontentpadding'] = 'ການຮຽນຮູ້ຊ່ອງຫວ່າງເນື້ອຫາ';
$string['learningcontentpadding_desc'] = 'ສິ່ງນີ້ຄວບຄຸມວ່າ ມີຊ່ອງຫວ່າງຫຼາຍປານໃດລະຫວ່າງສ່ວນເທິງຂອງໜ້າ ແລະ ເນື້ອໃນຫຼັກຂອງລາຍວິຊາ. ໂດຍທົ່ວໄປ, ທ່ານຕ້ອງການສິ່ງນີ້ໜ້ອຍກ່ວາຄວາມສູງຂອງຮູບພາບສ່ວນຫົວ.';
$string['linkedin'] = 'URL ຂອງ LinkedIn';
$string['linkedindesc'] = 'URL ຂອງໜ້າໂປຼໄຟລ໌ LinkedIn ຂອງທ່ານ. (ເຊັ່ນ: http://www.linkedin.com/)';
$string['loginimage'] = 'ຮູບພາບການເຂົ້າສູ່ລະບົບມາດຕະຖານ';
$string['loginimage_desc'] = 'ຮູບພື້ນຫຼັງສຳລັບໜ້າເຂົ້າສູ່ລະບົບ';
$string['marketboxbuttoncolor'] = 'ສີປຸ່ມກ່ອງການຕະຫຼາດ';
$string['marketboxbuttoncolor_desc'] = 'ສີຂອງພື້ນຫຼັງປຸ່ມສໍາລັບປ່ອງການຕະຫຼາດ.';
$string['marketboxcolor'] = 'ສີພື້ນຫຼັງກ່ອງການຕະຫຼາດ';
$string['marketboxcolor_desc'] = 'ສີພື້ນຫຼັງສຳລັບກ່ອງການຕະຫຼາດ';
$string['marketboxcontentcolor'] = 'ສີພື້ນຫຼັງເນື້ອຫາ';
$string['marketboxcontentcolor_desc'] = 'ສີຂອງພື້ນຫຼັງສໍາລັບເນື້ອໃນກ່ອງການຕະຫຼາດ. ນີ້ແມ່ນບ່ອນທີ່ຂໍ້ຄວາມປາກົດຢູ່ໃນຈຸດການຕະຫຼາດ ແລະ ສາມາດແຕກຕ່າງຈາກສີພື້ນຫຼັງຂອງກ່ອງ ເພື່ອດຶງດູດຄວາມສົນໃຈກັບຂໍ້ຄວາມ.';
$string['marketing1'] = 'ໜຶ່ງຈຸດການຕະຫຼາດ';
$string['marketing2'] = 'ສອງຈຸດການຕະຫຼາດ';
$string['marketing3'] = 'ສາມຈຸດການຕະຫຼາດ';
$string['marketing4'] = 'ສີ່ຈຸດການຕະຫຼາດ';
$string['marketing5'] = 'ຫ້າຈຸດການຕະຫຼາດ';
$string['marketing6'] = 'ຫົກຈຸດການຕະຫຼາດ';
$string['marketingbuttontext'] = 'ຂໍ້ຄວາມລິ້ງ';
$string['marketingbuttontextdesc'] = 'ຂໍ້ຄວາມທີ່ຈະປາກົດເທິງປຸ່ມ.';
$string['marketingbuttonurl'] = 'ລິ້ງ URL';
$string['marketingbuttonurldesc'] = 'URL ປຸ່ມຈະຊີ້ໄປຫາ.';
$string['marketingcontent'] = 'ເນື້ອຫາ';
$string['marketingcontentdesc'] = 'ເນື້ອຫາທີ່ຈະສະແດງຢູ່ໃນປ່ອງການຕະຫຼາດ. ຮັກສາໃຫ້ມັນສັ້ນ ແລະ ຈົບງາມ.';
$string['marketingdesc'] = 'ຫົວຂໍ້ນີ້ສະໜອງທາງເລືອກຂອງການເຮັດໃຫ້ສາມ "ການຕະຫຼາດ" ຫຼື "ການໂຄສະນາ" ຈຸດພຽງແຕ່ຢູ່ພາຍໃຕ້ສະໄລ້ໂຊໄດ້. ສິ່ງເຫຼົ່ານີ້ຊ່ວຍໃຫ້ທ່ານສາມາດກໍານົດຂໍ້ມູນຫຼັກໄດ້ຢ່າງງ່າຍດາຍໃຫ້ກັບຜູ້ໃຊ້ຂອງທ່ານ ແລະ ສະໜອງການເຊື່ອມຕໍ່ໂດຍກົງ.';
$string['marketingheading'] = 'ຕາຕະລາງການຕະຫຼາດ';
$string['marketingheadingsub'] = 'ສາມດຈຸດທີ່ຕັ້ງເທິງໜ້າຫຼັກເພື່ອເພີມຂໍ້ມູນ ແລະ ລິ້ງ';
$string['marketingheight'] = 'ຄວາມສູງຂອງຮູບພາບການຕະຫຼາດ';
$string['marketingheightdesc'] = 'ຖ້າທ່ານຕ້ອງການສະແດງຮູບພາບໃນປ່ອງການຕະຫຼາດທ່ານສາມາດກໍານົດຄວາມສູງຂອງພວກເຂົາຢູ່ທີ່ນີ້.';
$string['marketingicon'] = 'ສັນຍາລັກລິ້ງ';
$string['marketingicondesc'] = 'ຊື່ຂອງສັນຍາລັກທີ່ທ່ານຕ້ອງການໃຊ້ໃນປຸ່ມ URL ການຕະຫຼາດ. ລາຍຊື່ແມ່ນ <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">ທີ່ນີ້</a>. ພຽງແຕ່ໃສ່ສິ່ງທີ່ຫຼັງຈາກ "fa-", e.g. "ດາວ".';
$string['marketingimage'] = 'ຮູບພາບ';
$string['marketingimage_desc'] = 'ສິ່ງນີ້ສະໜອງທາງເລືອກໃນການສະແດງຮູບພາບໃນຈຸດການຕະຫຼາດ';
$string['marketinginfodesc'] = 'ໃສ່ການຕັ້ງຄ່າສໍາລັບຈຸດການຕະຫຼາດຂອງທ່ານ. ທ່ານຕ້ອງໃສ່ຫົວຂໍ້ເພື່ອໃຫ້ຈຸດການຕະຫຼາດປາກົດ. ຫົວຂໍ້ຈະເປີດໃຊ້ຈຸດການຕະຫຼາດສ່ວນບຸກຄົນ.';
$string['marketingtitle'] = 'ຕາຕະລາງ';
$string['marketingtitledesc'] = 'ຊື່ທີ່ຈະສະແດງຢູ່ໃນຈຸດການຕະຫຼາດນີ້. ທ່ານຕ້ອງໃສ່ຫົວຂໍ້ເພື່ອໃຫ້ຕາຕະລາງການຕະຫຼາດປາກົດ.';
$string['marketingurltarget'] = 'ເປົ້າໝາຍລິ້ງ';
$string['marketingurltargetdesc'] = 'ເລືອກວິທີທີ່ລິ້ງຄວນຖືກເປີດ';
$string['marketingurltargetnew'] = 'ໜ້າໃໝ່';
$string['marketingurltargetparent'] = 'ກອບຫຼັກ';
$string['marketingurltargetself'] = 'ໜ້າປະຈຸບັນ';
$string['markettextbg'] = 'ພື້ນຫຼັງຂໍ້ຄວາມການຕະຫຼາດ';
$string['markettextbg_desc'] = 'ສີພື້ນຫຼັງສຳລັບພື້ນທີ່ຂໍ້ຄວາມຂອງຕາຕະລາງການຕະຫຼາດ.';
$string['menusettings'] = 'ການຕັ້ງຄ່າເມນູ';
$string['myclasses'] = 'ຫ້ອງຮຽນຂອງຂ້ອຍ';
$string['mycourses'] = 'ລາຍວິຊາຂອງຂ້ອຍ';
$string['mycoursesinfo'] = 'ລາຍຊື່ລາຍວິຊາທີ່ລົງທະບຽນແບບໄດນາມິກ ແລະ ເມນູນໍາທາງຂອງລາຍວິຊາ';
$string['mycoursesinfodesc'] = 'ສະແດງລາຍການແບບເຄື່ອນໄຫວຂອງຫຼັກສູດທີ່ລົງທະບຽນໃຫ້ກັບຜູ້ໃຊ້ຢູ່ໃນແຖບນໍາທາງເທິງສຸດ. ສິ່ງນີ້ຍັງຈະຄວບຄຸມການເລື່ອນລົງການນໍາທາງຂອງລາຍວິຊາສໍາລັບແຕ່ລະຫຼັກສູດສ່ວນບຸກຄົນ.';
$string['mycoursetitle'] = 'ຄໍາສັບ';
$string['mycoursetitledesc'] = 'ປ່ຽນຄຳສັບສຳລັບລິ້ງ "ລາຍວິຊາຂອງຂ້ອຍ" ໃນເມນູເລື່ອນລົງ';
$string['mymodules'] = 'ຊຸດຂອງຂ້ອຍ';
$string['myunits'] = 'ຫົວໜ່ວຍຂອງຂ້ອຍ';
$string['navicon'] = 'ສັນຍາລັກ';
$string['navicon1'] = 'ໜຶ່ງສັນຍາລັກໜ້າຫຼັກ';
$string['navicon2'] = 'ສອງສັນຍາລັກໜ້າຫຼັກ';
$string['navicon3'] = 'ສາມສັນຍາລັກໜ້າຫຼັກ';
$string['navicon4'] = 'ສີ່ສັນຍາລັກໜ້າຫຼັກ';
$string['navicon5'] = 'ຫ້າສັນຍາລັກໜ້າຫຼັກ';
$string['navicon6'] = 'ຫົກສັນຍາລັກໜ້າຫຼັກ';
$string['navicon7'] = 'ເຈັດສັນຍາລັກໜ້າຫຼັກ';
$string['navicon8'] = 'ແປດສັນຍາລັກໜ້າຫຼັກ';
$string['naviconbutton1textdefault'] = 'ແດສບອດ';
$string['naviconbutton2textdefault'] = 'ປະຕິທິນ';
$string['naviconbutton3textdefault'] = 'ປ້າຍ';
$string['naviconbutton4textdefault'] = 'ລາຍວິຊາທັງໝົດ';
$string['naviconbuttoncreatetextdefault'] = 'ສ້າງລາຍວິຊາ';
$string['naviconbuttontext'] = 'ຂໍ້ຄວາມເຊື່ອມຕໍ່';
$string['naviconbuttontextdesc'] = 'ຂໍ້ຄວາມເພື່ອປາກົດຢູ່ຂ້າງລຸ່ມສັນຍາລັກ.';
$string['naviconbuttonurl'] = 'URL ລິ້ງ';
$string['naviconbuttonurldesc'] = 'URL ທີ່ປຸ່ມຈະຊີ້ໄປຫາ. ທ່ານສາມາດເຊື່ອມຕໍ່ກັບທຸກບ່ອນລວມທັງເວັບໄຊທ໌ພາຍນອກພຽງແຕ່ໃສ່ URL ທີ່ເຫມາະສົມ. ຖ້າເວັບໄຊທ໌ Moodle ຂອງທ່ານຢູ່ໃນລາຍການຍ່ອຍ URL ເລີ່ມຕົ້ນຈະບໍ່ເຮັດວຽກ. ກະລຸນາປັບ URL ເພື່ອສະທ້ອນເຖິງລາຍການຍ່ອຍ. ຕົວຢ່າງຖ້າ "moodle" ແມ່ນໂຟນເດີຍ່ອຍຂອງທ່ານຫຼັງຈາກນັ້ນ URL ຈະຕ້ອງຖືກປ່ຽນເປັນ /moodle/my/';
$string['navicondesc'] = 'ຊື່ຂອງໄອຄອນທີ່ທ່ານຕ້ອງການໃຊ້. ລາຍຊື່ແມ່ນ <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">ທີ່ນີ້</a>. ພຽງແຕ່ໃສ່ສິ່ງທີ່ຫຼັງຈາກ "fa-", e.g. "ດາວ".';
$string['naviconslidedesc'] = 'ສັນຍາລັກຂໍ້ຄວາມທີ່ແນະນຳ: ລູກສອນ-ວົງມົນ-ລົງ. ຫຼື ເລືອກຈາກລາຍຊື່ແມ່ນ <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">ທີ່ນີ້</a>. ພຽງແຕ່ໃສ່ສິ່ງທີ່ຫຼັງຈາກ "fa-", e.g. "ດາວ".';
$string['noenrolments'] = 'ທ່ານບໍ່ມີການລົງທະບຽນຮຽນໃນປະຈຸບັນ.';
$string['pinterest'] = 'Pinterest URL';
$string['pinterestdesc'] = 'ໃສ່ URL ຂອງໜ້າ Pinterest ຂອງທ່ານ. 7ເຊັ່ນ: http://pinterest.com/)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'ການຕັ້ງຄ່າລ່ວງໜ້າຮູບແບບສີສັນ';
$string['preset_desc'] = 'ເລືອກທີ່ຕັ້ງໄວ້ລ່ວງໜ້າ ເພື່ອປ່ຽນພາບລັກຂອງຮູບແບບສີສັນຢ່າງກວ້າງຂວາງ. <a href="https://goo.gl/fMXzSo" target="_new">ຄໍາແນະນໍາສໍາລັບ Fordson </a>';
$string['presetfiles'] = 'ໄຟລ໌ການຕັ້ງຄ່າໄວ້ລ່ວງໜ້າຮູບແບບສີສັນເພີ່ມຕື່ມ';
$string['presetfiles_desc'] = 'ໄຟລ໌ທີ່ຕັ້ງໄວ້ລ່ວງໜ້າສາມາດຖືກໃຊ້ເພື່ອປ່ຽນຮູບລັກສະນະຂອງຮູບແບບສີສັນໄດ້ຢ່າງຫຼວງຫຼາຍ.
     ເບິ່ງ https://docs.moodle.org/dev/Boost_Presets ສໍາລັບຂໍ້ມູນກ່ຽວກັບການສ້າງ ແລະ ແບ່ງປັນໄຟລ໌ທີ່ກໍານົດໄວ້ກ່ອນຂອງທ່ານເອງ.';
$string['presets_settings'] = 'ການຕັ້ງຄ່າໄວ້ລ່ວງໜ້າ';
$string['qbank'] = 'ທະນາຄານຄຳຖາມ';
$string['qbank_desc'] = 'ສ້າງແລະຈັດການ';
$string['rawscss'] = 'SCSS ດິບ';
$string['rawscss_desc'] = 'ໃຊ້ຊ່ອງຂໍ້ມູນນີ້ ເພື່ອສະໜອງລະຫັດ SCSS ທີ່ຈະຖືກໃສ່ໃນຕອນທ້າຍຂອງຮູບແບບແຜ່ນເຈ້ຍ.';
$string['rawscsspre'] = 'SCSS ເລີ່ມຕົ້ນດິບ';
$string['rawscsspre_desc'] = 'ໃນພາກສະໜາມນີ້ ທ່ານສາມາດສະໜອງການເລີ່ມຕົ້ນລະຫັດ SCSS, ມັນຈະຖືກໃສ່ກ່ອນທຸກຢ່າງ.
     ສ່ວນໃຫຍ່ຂອງເວລາທີ່ທ່ານຈະໃຊ້ການຕັ້ງຄ່ານີ້ ເພື່ອກໍານົດຕົວແປ.';
$string['region-side-pre'] = 'ຖືກ';
$string['showcourseheaderimage'] = 'ສະແດງຮູບພາບລາຍວິຊາ';
$string['showcourseheaderimage_desc'] = 'ອະນຸຍາດໃຫ້ຄູອາຈານປັບແຕ່ງຮູບພາບສ່ວນຫົວຂອງວິຊາໂດຍການອັບໂຫຼດໄຟລ໌ຮູບພາບເຂົ້າໄປໃນການຕັ້ງຄ່າວິຊາ.';
$string['showslideshow'] = 'ເປີດໃຊ້ງານສະໄລ້ໂຊ';
$string['showslideshow_desc'] = 'ກວດສອບທາງເລືອກນີ້ເພື່ອເປີດຄຸນສົມບັດສະໄລ້ໂຊ.';
$string['siteadminquicklink'] = 'ການຄວບຄຸມເວັບໄຊທ໌';
$string['skype'] = 'ບັນຊີ Skype';
$string['skypedesc'] = 'ໃສ່ຊື່ຜູ້ໃຊ້ Skype ຂອງບັນຊີ Skype ອົງການຈັດຕັ້ງຂອງທ່ານ';
$string['slide1info'] = 'ສະໄລ້ 1';
$string['slide1infodesc'] = 'ລາຍລະອຽດ ສະໄລ້ 1.';
$string['slide2info'] = 'ສະໄລ້ 2';
$string['slide2infodesc'] = 'ລາຍລະອຽດ ສະໄລ້ 2.';
$string['slide3info'] = 'ສະໄລ້ 3.';
$string['slide3infodesc'] = 'ລາຍລະອຽດ ສະໄລ້ 3.';
$string['slidecontent'] = 'ຄຳອະທິບາຍສະໄລ້';
$string['slidecontent_desc'] = 'ເພີ່ມຄຳອະທິບາຍໃສ່ສະໄລ້ນີ້.';
$string['slideimage'] = 'ຮູບພາບສະໄລ້';
$string['slideimage_desc'] = 'ເພີ່ມຮູບພາບພື້ນຫຼັງສຳລັບສະໄລ້ນີ້.';
$string['sliderinfo'] = 'ປຸ່ມສັນຍາລັກສະໄລ້ພິເສດ';
$string['sliderinfodesc'] = 'ປຸ່ມນີ້ຈະສະແດງ/ເຊື່ອງກ່ອງຂໍ້ຄວາມພິເສດທີ່ເລື່ອນລົງຈາກແຖບນໍາທາງຂອງສັນຍາລັກ. ສິ່ງນີ້ແມ່ນເໝາະສົມສໍາລັບການສະໜອງວິຊາການ, ການສະໜອງການຊ່ວຍເຫຼືອ, ຫຼື ລາຍຊື່ການຝຶກອົບຮົມພະນັກງານທີ່ຕ້ອງການ.';
$string['slideshowheight'] = 'ຄວາມສູງສະໄລ້ໂຊ';
$string['slideshowheight_desc'] = 'ປັບຄວາມສູງຂອງສະໄລ້ໂຊໃນໜ້າທໍາອິດຂອງເວັບໄຊທ໌ / ຫນ້າແດສບອດ. ການຕັ້ງຄ່ານີ້ຖືກລະເລີຍຢູ່ໃນໜ້າເຂົ້າສູ່ລະບົບແບບກຳນົດເອງ. ໃນໜ້າເຂົ້າສູ່ລະບົບແບບກຳນົດເອງ ຄວາມສູງຂອງສະໄລ້ແມ່ນກຳນົດໂດຍຂະໜາດໜ້າ ແລະ ຄວາມກວ້າງ.';
$string['slideshowsettings'] = 'ສະໄລ້ໂຊ';
$string['slidetextbox'] = 'ສະໄລ້ກ່ອງຂໍ້ຄວາມ';
$string['slidetextbox_desc'] = 'ເນື້ອໃນຂອງກ່ອງຂໍ້ຄວາມນີ້ ຈະສະແດງເມື່ອກົດປຸ່ມສະໄລ້ຖືກກົດ.';
$string['slidetitle'] = 'ຫົວຂໍ້ສະໄລ້';
$string['slidetitle_desc'] = 'ໃສ່ຫົວຂໍ້ສຳລັບສະໄລ້ນີ້.';
$string['sociallink'] = 'ລິ້ງສັງຄົມແບບກຳນົດເອງ';
$string['sociallinkdesc'] = 'ໃສ່ URL ຂອງລິ້ງສື່ສັງຄົມທີ່ກຳນົດເອງຂອງທ່ານ. (ເຊັ່ນ: http://dearbornschools.org)';
$string['sociallinkicon'] = 'ສັນຍາລັກລິ້ງ';
$string['sociallinkicondesc'] = 'ໃສ່ຊື່ fontawesome ຂອງສັນຍາລັກສຳລັບລິ້ງຂອງທ່ານ<br />ລາຍຊື່ເຕັມຂອງສັນຍາລັກ FontAwesome ສາມາດເບິ່ງໄດ້ທີ່ https://fontawesome.com/v4.7.0/icons/';
$string['socialnetworks'] = 'ເຄື່ອຂ່າຍສັງຄົມ';
$string['thiscourse'] = 'ລາຍວິຊານີ້';
$string['titletooltip'] = 'ເຄື່ອງມືແນະນຳຫົວຂໍ້ລາຍວິຊາ';
$string['titletooltip_desc'] = 'ຖ້າໃຊ້ ຕັດຫົວຂໍ້ລາຍວິຊາ ທ່ານສາມາດໃຊ້ ເຄື່ອງມືແນະນຳ ເຊິ່ງຈະສະແດງຫົວຂໍ້ລາຍວິຊາທັງໝົດໃນ ເຄື່ອງມືແນະນຳ. ໝາຍໃສ່ກ່ອງນີ້ເພື່ອເປີດໃຊ້ຄຳແນະນຳ.';
$string['togglemarketing'] = 'ຕຳແໜ່ງຫົວຂໍ້ການຕະຫຼາດ';
$string['togglemarketing_desc'] = 'ກໍານົດບ່ອນທີ່ຕາຕະລາງການຕະຫຼາດຈະຕັ້ງຢູ່ໃນໜ້າທໍາອິດ.';
$string['trimsummary'] = 'ຕັດການສະຫຼຸບລາຍວິຊາ';
$string['trimsummary_desc'] = 'ໃສ່ຕົວເລກເພື່ອຕັດຄວາມຍາວສະຫຼຸບ. ຕົວເລກນີ້ສະແດງເຖິງຕົວອັກສອນທີ່ຈະສະແດງ.';
$string['trimtitle'] = 'ຕັດຫົວຂໍ້ລາຍວິຊາ';
$string['trimtitle_desc'] = 'ໃສ່ຕົວເລກເພື່ອຕັດຄວາມຍາວຂອງຫົວຂໍ້. ຕົວເລກນີ້ສະແດງເຖິງຕົວອັກສອນທີ່ຈະສະແດງ.';
$string['tumblr'] = 'Tumblr URL';
$string['tumblrdesc'] = 'ໃສ່ URL ຂອງ Tumblr ຂອງທ່ານ. (ເຊັ່ນ: http://www.tumblr.com)';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'ໃສ່ URL ຂອງຟີດ Twitter ຂອງທ່ານ. (ເຊັ່ນ: http://www.twitter.com/)';
$string['userlinks'] = 'ລິ້ງຜູ້ໃຊ້';
$string['userlinks_desc'] = 'ຈັດການນັກຮຽນຂອງທ່ານ';
$string['vimeo'] = 'Vimeo URL';
$string['vimeodesc'] = 'ໃສ່ URL ຂອງຊ່ອງ Vimeo ຂອງທ່ານ. (ເຊັ່ນ: http://vimeo.com/)';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = 'ໃສ່ URL ຂອງຫນ້າ Vkontakte ຂອງທ່ານ. (ເຊັ່ນ: http://www.vk.com/)';
$string['website'] = 'URL ເວັບໄຊທ໌';
$string['websitedesc'] = 'ໃສ່ URL ຂອງເວັບໄຊທ໌ຂອງທ່ານເອງ. (ເຊັ່ນ: http://dearbornschools.org)';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'ໃສ່ URL ຂອງຊ່ອງ YouTube ຂອງທ່ານ. (ເຊັ່ນ: http://www.youtube.com/)';
